@media only screen and (min-width: 0px) and (max-width: 900px){
  .site-heading-shadow{
    font-size: calc(3.5rem - 2vw);
    top: -25px;
  }
  .heading-container{
    min-width: 100%;
  }
  .form-container{
    position: relative;
  }
  .map{
    height: 250px;
  }
  .fact-par{
    font-size: 14px;
  }
  .form-inputs{
    margin: auto;
  }
  .inner-banner{
    padding: 8% 0%;
  }
  .inner-banner h1{
    font-size: calc(2.2rem - 1.2vw);
  }
}
